View Issue Details

IDProjectCategoryView StatusLast Update
0001714Far ManagerFile Systempublic2011-02-18 14:53
ReporterMaximusAssigned ToDrKnS 
PrioritynormalSeverityminorReproducibilitysometimes
Status closedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP2
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0001714: Ошибка при попытке выхода в список шар через ".."
Descriptionhttp://forum.farmanager.com/viewtopic.php?p=77469#p77469
Steps To Reproduce1. Захожу в сетевой компьютер, вижу расшаренные ресурсы
2. Захожу в ресурс (например на диск С$)
3. Пытаюсь выйти из ресурса обратно, нажимая ".."
4. Получаю окошко:
====================
Ошибка
Указанное имя неверно
..
====================
Соответственно, при этом выход из ресурса не выполняется.
Additional Informationпроблема в регистре символов имени сервера -> (strTempDir!=strRootDir)
проявляется на некоторых серверах
TagsNo tags attached.
Build1881

Relationships

has duplicate 0001936 closed Просмотр сети (Network Browser) 

Activities

Maximus

2011-02-11 00:30

reporter  

110210.diff.zip (397 bytes)

Issue History

Date Modified Username Field Change
2011-02-11 00:30 Maximus New Issue
2011-02-11 00:30 Maximus File Added: 110210.diff.zip
2011-02-18 14:53 DrKnS Build => 1881
2011-02-18 14:53 DrKnS Status new => closed
2011-02-18 14:53 DrKnS Assigned To => DrKnS
2011-02-18 14:53 DrKnS Resolution open => fixed
2011-02-18 14:53 DrKnS Fixed in Version => 3.0
2011-12-07 13:49 2useven10 Relationship added has duplicate 0001936